How to install libxdamage-dev on Debian 9 (Stretch)